@font-face {
  font-family: 'Gotham Book';
  src: url("/fonts/gotham/Gotham-Light.eot");
  src: url("/fonts/gotham/Gotham-Light.eot?#iefix") format("embedded-opentype"), url("/fonts/gotham/Gotham-Light.woff2") format("woff2"), url("/fonts/gotham/Gotham-Light.woff") format("woff"), url("/fonts/gotham/Gotham-Light.ttf") format("truetype"), url("/fonts/gotham/Gotham-Light.svg#Gotham-Light") format("svg");
  font-weight: 200;
  font-style: normal; }

@font-face {
  font-family: 'Gotham Book';
  src: url("/fonts/gotham/Gotham-Medium.eot");
  src: url("/fonts/gotham/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("/fonts/gotham/Gotham-Medium.woff2") format("woff2"), url("/fonts/gotham/Gotham-Medium.woff") format("woff"), url("/fonts/gotham/Gotham-Medium.ttf") format("truetype"), url("/fonts/gotham/Gotham-Medium.svg#Gotham-Medium") format("svg");
  font-weight: 500;
  font-style: normal; }

.img-r, .img-rc, .mapresult__photocolumn img {
  max-width: 100%;
  height: auto; }

.img-rc {
  margin-left: auto;
  margin-right: auto;
  display: block; }

.btn {
  color: #fff;
  background-color: #0095d3;
  border-radius: 100px;
  text-align: center;
  padding: 15px;
  border: 1px solid #0095d3;
  padding-left: 25px;
  padding-right: 25px;
  font-size: 18px;
  display: inline-block; }
  .btn:hover {
    color: #0095d3;
    background-color: #fff; }

.row {
  display: flex;
  flex: 0 1 auto;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: -1rem;
  margin-left: -1rem; }

.col,
.col--1,
.col--2,
.col--3,
.col--4,
.col--5,
.col--6,
.col--7,
.col--8,
.col--9,
.col--10,
.col--11,
.col--12 {
  flex: 0 0 auto;
  padding-right: 1rem;
  padding-left: 1rem;
  flex-basis: 100%;
  max-width: 100%; }

.col {
  flex-grow: 1;
  flex-basis: 0;
  max-width: 100%; }

@media (min-width: 750px) {
  .col--1 {
    flex-basis: 8.333%;
    max-width: 8.333%; }
  .col--2 {
    flex-basis: 16.667%;
    max-width: 16.667%; }
  .col--3 {
    flex-basis: 25%;
    max-width: 25%; }
  .col--4 {
    flex-basis: 33.333%;
    max-width: 33.333%; }
  .col--5 {
    flex-basis: 41.667%;
    max-width: 41.667%; }
  .col--6 {
    flex-basis: 50%;
    max-width: 50%; }
  .col--7 {
    flex-basis: 58.333%;
    max-width: 58.333%; }
  .col--8 {
    flex-basis: 66.667%;
    max-width: 66.667%; }
  .col--9 {
    flex-basis: 75%;
    max-width: 75%; }
  .col--10 {
    flex-basis: 83.333%;
    max-width: 83.333%; }
  .col--11 {
    flex-basis: 91.667%;
    max-width: 91.667%; }
  .col--12 {
    flex-basis: 100%;
    max-width: 100%; } }

.col--m1 {
  flex-basis: 8.333%;
  max-width: 8.333%; }

.col--m2 {
  flex-basis: 16.667%;
  max-width: 16.667%; }

.col--m3 {
  flex-basis: 25%;
  max-width: 25%; }

.col--m4 {
  flex-basis: 33.333%;
  max-width: 33.333%; }

.col--m5 {
  flex-basis: 41.667%;
  max-width: 41.667%; }

.col--m6 {
  flex-basis: 50%;
  max-width: 50%; }

.col--m7 {
  flex-basis: 58.333%;
  max-width: 58.333%; }

.col--m8 {
  flex-basis: 66.667%;
  max-width: 66.667%; }

.col--m9 {
  flex-basis: 75%;
  max-width: 75%; }

.col--m10 {
  flex-basis: 83.333%;
  max-width: 83.333%; }

.col--m11 {
  flex-basis: 91.667%;
  max-width: 91.667%; }

.col--m12 {
  flex-basis: 100%;
  max-width: 100%; }

.accountant__photo {
  border-radius: 10000px;
  border: 5px solid #fff;
  box-shadow: 7px 5px 34px -11px rgba(0, 0, 0, 0.9);
  background-color: #28bcea; }

.accountant__featured {
  margin-top: 20px;
  display: inline-block;
  background-color: #0095d3;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 25px;
  padding-right: 25px;
  text-transform: uppercase;
  border: 1px solid #0095d3;
  color: #fff;
  font-size: 14px; }

.accountant__categories {
  margin-top: 20px;
  font-weight: 200; }

.accountant__detailtitle {
  font-size: 42px;
  font-weight: 400;
  color: #0095d3; }

.accountant__detailcontent h4 {
  margin-bottom: -18px; }

.facetwp-type-map {
  width: 100%;
  float: none; }

.facetwp-location {
  height: 35px; }

.facetwp-seo {
  justify-content: center; }

.facetwp-pager {
  text-align: center; }

.facetwp-page {
  color: #0095d3;
  display: inline-block;
  border: 1px solid #0095d3;
  background-color: #fff;
  min-width: 35px; }
  .facetwp-page:hover {
    background-color: #d7ecf8; }

.facetwp-pager .active {
  background-color: #0095d3;
  color: #fff;
  font-weight: 400 !important; }

.facetwp-seo a {
  display: inline-block;
  margin-left: 50px;
  margin-right: 50px;
  color: #0095d3;
  text-decoration: none; }

/*
.facetwp-facet-accountant_location{
	height: 35px;
	position: relative;
    top: 1px;
}
*/
.facetwp-map-filtering {
  display: none; }

.mapholder {
  width: 100%;
  float: left;
  clear: both;
  margin-bottom: 20px;
  border: 1px solid #ccc; }

.mapresultsholder {
  margin-left: auto;
  margin-right: auto;
  max-width: 990px;
  clear: both; }

/*   MAP RESULT    */
.mapresult {
  margin-bottom: 25px;
  background-color: #f5f5f7;
  padding: 15px;
  padding-top: 25px;
  padding-bottom: 18px;
  border-radius: 5px;
  position: relative; }

.mapresult:nth-child(1) .mapresult__initials img {
  background-color: #0096d3; }

.mapresult:nth-child(2) .mapresult__initials img {
  background-color: #b54900; }

.mapresult:nth-child(3) .mapresult__initials img {
  background-color: #5ae0ff; }

.mapresult:nth-child(4) .mapresult__initials img {
  background-color: #f17920; }

.mapresult:nth-child(5) .mapresult__initials img {
  background-color: #005968; }

.mapresult:nth-child(6) .mapresult__initials img {
  background-color: #0096d3; }

.mapresult:nth-child(7) .mapresult__initials img {
  background-color: #f17920; }

.mapresult:nth-child(8) .mapresult__initials img {
  background-color: #0082aa; }

.mapresult:nth-child(9) .mapresult__initials img {
  background-color: #ffa466; }

.mapresult:nth-child(10) .mapresult__initials img {
  background-color: #6d2c00; }

.mapresult:nth-child(11) .mapresult__initials img {
  background-color: #28bcea; }

.mapresult:nth-child(12) .mapresult__initials img {
  background-color: #f17920; }

.mapresult__initials, .accountant__initials {
  position: relative;
  display: inline-block;
  margin-bottom: 20px; }

.mapresult__initials-letters, .accountant__initials-letters {
  position: absolute;
  width: 100%;
  text-align: center;
  left: 0;
  top: 20%;
  color: #fff;
  font-size: 50px;
  font-weight: 200; }

.accountant__initials-letters {
  font-size: 75px;
  top: 50%;
  transform: translateY(-50%); }

.mapresult__photocolumn {
  text-align: center; }
  .mapresult__photocolumn img {
    border-radius: 10000px;
    max-width: 120px;
    border: 5px solid #fff;
    box-shadow: 7px 5px 34px -11px rgba(0, 0, 0, 0.9);
    margin-left: auto;
    margin-right: auto; }
  .mapresult__photocolumn .wp-post-image {
    display: none; }
    @media (min-width: 750px) {
      .mapresult__photocolumn .wp-post-image {
        display: inline; } }
  .mapresult__photocolumn .mapresult__nophoto {
    display: none; }
    @media (min-width: 750px) {
      .mapresult__photocolumn .mapresult__nophoto {
        display: none; } }

.mapresult__photomissing-1 .wp-post-image {
  display: none; }
  @media (min-width: 750px) {
    .mapresult__photomissing-1 .wp-post-image {
      display: none; } }

.mapresult__photomissing-1 .mapresult__nophoto {
  margin-top: 0;
  margin-bottom: 0;
  display: none; }
  @media (min-width: 750px) {
    .mapresult__photomissing-1 .mapresult__nophoto {
      display: inline; } }

.mapresult__title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.3em;
  color: #0095d3;
  margin: 0;
  margin-bottom: 15px;
  margin-top: -8px;
  text-align: center; }
  @media (min-width: 750px) {
    .mapresult__title {
      text-align: left; } }

.mapresult__distance {
  font-weight: 200;
  font-style: italic;
  margin-top: 7px;
  font-size: 14px; }

.mapresult__links {
  text-align: center; }
  @media (min-width: 750px) {
    .mapresult__links {
      text-align: right; } }

.mapresult__links a {
  display: inline-block;
  margin-left: 15px;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  color: #0095d3;
  margin-left: 8px;
  margin-left: 8px; }
  @media (min-width: 750px) {
    .mapresult__links a {
      margin-left: 15px;
      margin-right: 0; } }

.mapresult_description {
  font-weight: 200;
  margin-bottom: 30px; }

.mapresult__featured {
  position: absolute;
  width: 100%;
  bottom: -7px;
  text-align: center; }

.mapresult__featured-text {
  display: inline-block;
  background-color: #0095d3;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 25px;
  padding-right: 25px;
  text-transform: uppercase;
  border: 1px solid #0095d3;
  color: #fff;
  font-size: 12px; }

.mapresult__featured-1 {
  display: block; }

.mapresult .col--2,
.mapresult .col--4,
.mapresult .col--6,
.mapresult .col--8,
.mapresult .col--10 {
  margin-bottom: 5px; }
  @media (min-width: 750px) {
    .mapresult .col--2,
    .mapresult .col--4,
    .mapresult .col--6,
    .mapresult .col--8,
    .mapresult .col--10 {
      margin-bottom: 0; } }

.searchfilter {
  /*
	background-color: #e9e9eb;
	border: 1px solid #ccc;
	border-radius: 5px;
	*/
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  margin-top: 15px;
  flex-wrap: wrap;
  padding-top: 10px;
  padding-bottom: 10px; }
  @media (min-width: 750px) {
    .searchfilter {
      padding-top: 0;
      padding-bottom: 0; } }
  .searchfilter > div {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%; }
    @media (min-width: 750px) {
      .searchfilter > div {
        flex-wrap: wrap;
        display: flex;
        align-items: center;
        flex-direction: row;
        width: auto;
        margin-top: 15px;
        margin-bottom: 15px; } }

.searchfilter__label {
  font-weight: 200;
  float: left;
  clear: none;
  margin-right: 10px;
  min-width: 65px; }
  @media (min-width: 750px) {
    .searchfilter__label {
      min-width: inherit;
      margin-bottom: 0; } }

.facetwp-facet {
  margin-bottom: 0 !important;
  float: left;
  clear: none; }

.searchfilter .facetwp-search, .searchfilter .fs-label-wrap, .searchfilter select {
  height: 35px; }

.searchfilter .fs-label {
  margin-top: 3px; }
